\alias{pangoFontDescriptionGetVariant}
\name{pangoFontDescriptionGetVariant}
\title{pangoFontDescriptionGetVariant}
\description{Gets the variant field of a \code{\link{PangoFontDescription}}. See
\code{\link{pangoFontDescriptionSetVariant}}.}
\usage{pangoFontDescriptionGetVariant(object)}
\arguments{\item{\code{object}}{[\code{\link{PangoFontDescription}}]  a \code{\link{PangoFontDescription}}.}}
\value{[\code{\link{PangoVariant}}]  the variant field for the font description. Use
  \code{\link{pangoFontDescriptionGetSetFields}} to find out if
  the field was explicitly set or not.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
